<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cgCnoCMWT--Bn_Kb-FC52A:APA91bEjqry7sollKejxuk7F2Owr_XGZcl6wKAjHYbIO45G3XipEYqLROC-Ilf9Leyh4Ak3OV0-12OTH9uiOyKVQn-j21PesU3IF8ZXubZXJCMYi9qpWkVw&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757931032973}</string>
</map>
